From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 8 December 2003<P>

<a href="/blend/wv.cgi?id=2003.12.07.21.06.10833">nearly haiku</a> <BR>
...awesome! I'm so glad to see you here! I enjoyed our chat! Thanks so much for the wonderful e-mail. I will have to reply when I have more time. "Elf" was a fun movie!
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 8 December 2003<P>

Congrats to the front pagers this month. Kirk, the illustrated version of Lee and Yan is too cool. Impatiently awaiting tee! 
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 8 December 2003<P>

Congrats to all the Front Pagers, an excellent assortment as usual :)<BR>
<BR>
Kirk -- Yee and Lan is terrific and I absolutely love what she did with it.  The illustrations are a perfect fit to the writing.  What a great piece, kudos!<BR>
<BR>
Echo
<HR>
From: <a href="/blend/av.cgi?id=1303">mkbs1978</a><BR>
Date: 8 December 2003<P>

jwb71913<BR>
Congrats .........YAY !!!!!
<HR>
From: <a href="/blend/av.cgi?id=1385">harmonica</a><BR>
Date: 8 December 2003<P>

Wow the Front Page..awesome..applause for all of you..and nice to see the ''board''back to its roots..yeah..
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 8 December 2003<P>

man, front page.  I just want to tell you thank you kirk.  I should have said it a long time ago, but thank you thank you thank you!  I suppose the hardest thing is to think that you are good at something individually, and writing to me is something that I feel I falter at sometimes, but when you pick me for the front page, I feel like that small kid who just had a cookie!  So thank you for making me feel that  young, that full of joy!  
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 December 2003<P>

***SHIRT UPDATE PART 3***<BR>
<BR>
Cessie, aparajita, ladyinwaiting, Rhetoric, spaded, violet -- your shirts are in the mail. Hoping to get payment soon from all of you.<BR>
<BR>
Angel, Just Some Girl, elocution, indefensible sushi - GET ME YOUR ADDRESS INFORMATION AND CONFIRM YOU YOUR PAYMENT METHOD BY THIS SUNDAY OR YOUR SHIRTS WILL BE UP FOR GRABS. Don't mean to be harsh, but I'd like to break as even as possible for these shirts, and there are some people who missed the preorder who expressed interest.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 December 2003<P>

Hmmm...I tried to contact those 4 people but the email bounced for Just Some Girl and Angel.  If anyone knows these 4 people outside the Blender, tell 'em about the shirts please...<BR>
<BR>
Also, I've been updating the table at <a href="http://loveblender.com/shirts/">http://loveblender.com/shirts/</a> to reflect sent/payment info.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 December 2003<P>

kirk:<BR>
mailed your check today for all 3 shirts you are sending my way.  thanks again.<BR>

<HR>